Bug-Database: https://github.com/mpdavis/python-jose/issues
Bug-Submit: https://github.com/mpdavis/python-jose/issues/new
Name: python-jose
Repository: https://github.com/mpdavis/python-jose.git
Repository-Browse: https://github.com/mpdavis/python-jose
